Don't have Telegram yet? Try it now!
https://unaaldia.hispasec.com/2019/09/multiples-vulnerabilidades-en-php-permiten-ejecutar-codigo-remoto.html
Múltiples vulnerabilidades en PHP permiten ejecutar código remoto